GuidesAPI ReferenceChangelog
API Reference

List Customers

Retrieve a paginated list of all Customers for the authenticated Entity.

Pagination

Use page (1-based) and size query parameters. Response includes total count for calculating pages.

Deprecated: page_num (0-based) and page_size are still supported for backward compatibility but will be removed in a future version. Please migrate to page and size.

Filtering

Filter by kyb_status to get customers in specific KYB states (e.g., APPROVED, PENDING_REVIEW, INIT).

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
int64 | null
≥ 0

Page number (starts from 1, default: 1)

int64 | null
≥ 0

Number of items per page (1-100, default: 10)

int64 | null
≥ 0

(Deprecated) Page number, 0-indexed. Use page (1-based) instead.

int64 | null
≥ 0

(Deprecated) Page size. Use size instead.

string | null

Filter by KYB status (e.g., INIT, PENDING_REVIEW, UNDER_REVIEW, APPROVED, REJECTED)

Responses

Language
Credentials
Bearer
OneMoney-HMAC-SHA256
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json